<?xml version="1.0" ?>
<CombineXMesh>
	<Material
		DiffuseMap="MTZ1221_rubber__d.dds"
		MeshParts="Ruka3,ruka,Ruka2,osn,gidra2,pal,shlang2,kovsh,shlang1,zahv"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="nikel_d.dds"
		MeshParts="Bolti,gidr,didr2"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
</CombineXMesh>